@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=M+PLUS+1:wght@400;500;600&family=Montserrat:wght@600&family=Noto+Sans+JP:wght@400;500;600;700;900&display=swap');

/* -------------------------------------
   font
------------------------------------- */




#au_gallery {
  font-family: 'Noto Sans JP', sans-serif;
}


:root {
  --color_orange: #ee5404;
  --orange_1: #eb5505;
  --color_blue: #333333;
  --green_1: #0D8199;
}



#au_gallery .btn:hover,
#au_gallery .bt:hover {
  opacity: 0.7;
  transition: all 0.3s;
}

#au_gallery .btn,
#au_gallery .bt {
  cursor: pointer;
  transition: all 0.3s;
}

#au_gallery img {
  user-drag: none;
  -webkit-user-drag: none;
  -moz-user-select: none;
  width: 100%;
}


.indent_h1 {
  padding-left: 1.25em;
  text-indent: -1.25em;
}

#au_gallery .indent_h {
  padding-left: 1em;
  text-indent: -1em;
}

#au_gallery .indent_1 {
  padding-left: 1.8em;
  text-indent: -1.8em;
}

#au_gallery .indent_2 {
  padding-left: 2em;
  text-indent: -2em;
}

#au_gallery .indent_3 {
  padding-left: 2.6em;
  text-indent: -2.6em;
}

#au_gallery .indent_4 {
  padding-left: 4.5em;
  text-indent: -4.5em;
}

#au_gallery .mb_1em {
  margin-bottom: 1em;
}

#au_gallery .mb_h1em {
  margin-bottom: 0.5em;
}

#au_gallery .mt_1em {
  margin-top: 1em;
}

#au_gallery .mt_h1em {
  margin-top: 0.5em;
}

#au_gallery .remarks_child {
  margin-left: 2.5em
}

#au_gallery .red {
  color: red;
}




#au_gallery.read-tag_wrap {
  position: relative;
  z-index: 3;
}

#au_gallery .read-tag {
  position: absolute;
  height: 30px;
  width: 30px;
  /*  background-color: red;*/
}